Subject: Re: bug#13887: 24.3; doc-view will render blurry images when image-magick is available

From: Stefan Monnier <[email-masked]>
Date: Fri, 15 Mar 2013 13:51:11 -0400

> What I'm trying to say is that a certain window is always selected. If a
> buffer is not being displayed, I associate data with the selected window,
> and later show it in the same window, the right thing should happen. If I
> display it in a different window. Either a) The window already has data, so
> it will be used. b) The window doesn't have data, so it will take data I
> have just set.
> I think the above behavior is acceptable.

It's probably fine as well, yes.

> I don't know if it's any different from the current.

It probably is in various corner cases.  Not sure if it matters.

        Stefan